img,video{
max-width:100%;
}



/*index.php algned class*/



#voir_plus a{

font-family: Montserrat,sans-serif;
    font-weight: 700;
    display: inline-block;
    text-transform: uppercase;
    font-size: .85em;
	color: #505050;
	border-bottom:2px solid #505050;

	text-decoration: none;

}

  /*second nav css code*/
   #second_nav li a{
  font-weight: 500;
  color: #024325;
	   font-size: 13px;
  }
  

  
.breadcrumb-item a{
color:rgba(37,35,35,1.00);
}

	  
	  


/*link rapport audit interne*/
	  
	  #telecharger{
			
			font-family: IheidIcon,sans-serif;
    display: inline-block;
    content: "\f107";
    background-color: rgba(39,114,76,1);
    color: #fff;
    
    
    text-align: center;
    
    font-weight: 400;
    padding: 10px;
		  border-radius: 3px;
    text-decoration: none;
    
   
}
  

/*modal css code*/
  
  #myModal li {
 text-decoration:none;
    list-style-type:none;
    }
  
  
  
  
   #myModal a{
 text-decoration:none;
    
    }


 #myModal ul li a{
  font-family: Montserrat,sans-serif;
    font-weight: 700;
    
    font-size: 13px;
    letter-spacing: .3px;
	color: #505050;
    
 
    
	
	}




	  
	/*Evenement css code*/

			#first_week{
	
	text-align: center; 
	background-color: rgba(39,114,76,1);
	color: white;
	font-weight:900;
		font-size: 22px;
		padding-top:  10px;
		padding-right: 20px;
		padding-bottom: 10px;
		padding-left: 20px;
	
}
	
	
	#first_date{
		text-align: center; 
	
	
	font-weight:900;
		font-size: 22px;
		background-color:#fafafa;
		color:rgba(0,0,0,1.00);
		
		padding-top:  10px;
		padding-right: 20px;
		padding-bottom: 10px;
		padding-left: 20px;
	}
		
		

		
			




/*h5 css code before*/


h5:before {
    width: auto;
    line-height: 2px;
    display: block;
    content: "\2500\2500\2500";
    letter-spacing: -1px;
    margin-bottom: 16px;
    color:rgba(6, 138, 14,1.00);  
    font-size: 26px;
    font-family: monospace;
	
}

h6.date:after {
margin-top:10px;
    width: auto;
    line-height: 2px;
    display: block;
    content: "\2500\2500\2500";
    letter-spacing: -1px;
    margin-bottom: 16px;
    color:rgba(6, 138, 14,1.00);  
    font-size: 26px;
    font-family: monospace;
	
}





	/*card info laptop's version*/	
		

		
		/*h6 css code*/

h6{
	position:relative;
	top:20px;
	left:0px;
	
	
	}


	  td a{
		  color: rgba(58,58,58,1.00);
	  }





/*container fluid "a" link css code*/

.container-fluid a {
text-decoration:none;
}



  
	  	
	/*thumbnail link css code*/  
	 
		a.thumbnail_link{
		  
		  text-decoration: none;
		  color: rgba(0,0,0,1.00);
		  
	  }
	  




	  
/*Master.php css code*/

p.linnk a{
		border: 2px solid white;
		color: white;
		text-decoration: none;
	}
	
	p.linnk a:hover{
		color: white;
		background-color: rgba(253,253,253,0.27);
	}
	
	
	
	
	.card-img-overlay{
		
		
		box-sizing: border-box;
		width: auto;
		height: auto;
		
		background-color: rgba(39,114,76,1);
		color: white;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		
		
	}


#publication{
	
		box-sizing: border-box;
		width: auto;
		height: auto;
		
		background-color: rgba(39,114,76,1);
		color: white;
		position: absolute;
		top: 50px;
		left: 40px;
		right: 40px;
		bottom: 50px;
	
	
	
	
}
	
	
	#welcome{
		margin-top: 50px;
	}
	
	
	ul.ul_item li{
		list-style: none;
	padding: 7px;
		
		
		
	}
	
	
	ul.ul_item li a {
		text-decoration: none;
		color: rgba(37,35,35,1.00);
	}
	
	#active a{
		color: rgba(0,224,44,1.00);
	}
	
	
	
	#partI ul li{
		font-weight: 500;
		font-size: 12px;
	}
	
	
	.li_item{
		border: none;
		margin-bottom: 5px;
		
	}
	



/*ACTUALITES CSS*/


	

	
	
	
	
	#actu{
		background-color: rgba(0,0,0,1.00);
		border-radius: 3px;
	}
	
	
	
	#actu a {
		text-decoration: none;
		color: rgba(255,255,255,1.00);
	}
	
	#title{
		margin-bottom: 0.8rem;
    font: 2.4rem / 1.3 Inter-Bold, sans-serif;
    overflow: hidden;
	}
	
	
	
	
	
	/*right side bar css code*/
	
	#rigth_sidebar{

		background-color: rgba(156,156,156,.1);
		border-radius: 4px;
		padding: 20px;
		
	}
	
	
	
	
	
	.info p a {
		text-decoration: none;
		color: rgba(83,83,83,1.00);
	}



	
	span{
		font-size: 12px;
		color: rgba(255,0,4,1.00);

	}
	
	
	
	
	
	
	
	#rigth_sidebar1{
		box-sizing: border-box;
		
		height: 320px;
		background-color: rgba(156,156,156,.1);
		border-radius: 4px;
		padding: 20px;
	}
	
	
	
	
	

	#lire{
		box-sizing: border-box;
		width: 115px;
		height: auto;
		border-radius: 3px;
		padding: 10px;
		background-color: rgba(15,89,49,1.00);
	}
	
	
	#lire a {
		color: white;
		text-decoration: none;
	}
	
	
	
	
	
	
	 .aligned {
            display: flex;
            
        }
          
       
	
	
	#main_call p{
		 padding: 15px;
	}
	
	
	.appel_span a{
		
	}
	
	 
	
	
	/*Galerie button active*/
.nav-pills .nav-link.active{
	background-color:rgba(39,114,76,1);
	color:rgba(255,255,255,1.00);
}


	
#square_img{
	
	

	padding: 20px;
	
	
}
	  
		  

/*TRY CSS CODE FOR GALLERY */





.gallery-container p.page-description {
    text-align: center;
    max-width: 800px;
   
    color: #888;
    font-size: 18px;
}

.tz-gallery {
    padding: 0px;
}

.tz-gallery .lightbox img {
    width: 100%;
    margin-bottom: 30px;
    transition: 0.2s ease-in-out;
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}


.tz-gallery .lightbox img:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0,0,0,0.3);
}

.tz-gallery img {
    border-radius: 4px;
}

.baguetteBox-button {
    background-color: transparent !important;
}




/*owl dot removed*/

.owl-dots{
	
	
	display: none;
}


/*PARTENAIRES css code*/

#PARTENAIRES{
	
	background-color: #fafafa;
	
	
}



/*recherche page css code */

	
	
 
	  
	  @media (min-width: 992px)  { 
		  
		  #call_all_info{
			  
			  display: none;
			  
		  }

	 #pub{
		padding:100px;
		  
	  }
		  
		  #image_mobile{
			  
			  display: none;
			  
		  }
	  
	  }
	  
	p.linnk a{
		border: 2px solid white;
		color: white;
		text-decoration: none;
	}
	
	
	p.linnk a:hover{
		color: white;
		background-color: rgba(253,253,253,0.27);
	}
	
	#publication1{
		padding-top: 50px ;
		padding-left: 50px;
	}
	
#publication2{
		padding-top: 10px ;
		padding-left: 10px;
	}
	

#publication{
		padding-top: 50px ;
		padding-left: 50px;
	}






/* MEDIA QUERY*/


        /* Media Query for Mobile Devices */








  @media (max-width: 576px) { 

		  	#partenaire_mobile .column {
    width: 20%;
  }
		 	
			#partenaire_desktop{
				display: none;
				
			} 
			
	
		  	#menu1 .column {
    width: 20%;
  }
		 	
				
			
					
	
		  
		  div.first_sidebar{
			  display: none;
		  }

		  	#partenaire_mobile .column {
    width: 20%;
  }
		  
	 #pub{
		padding:50px;
		  
	  }
	  
		  #square_image{
			  
			  display: none;
		  }
		  
		  
		  
	  }
			






@media (max-width: 606px) { 
	div.first_sidebar{
			  display: none;
		  }

		  	#partenaire_mobile .column {
    width: 20%;
  }
		 	
			#partenaire_desktop{
				display: none;
				
			} 
}





        @media (max-width: 480px) {
			
			
			#news_large{
			    display:none;
			}
			
			#call_iPads{
			    
			    display:none;
			}
			
			
			#actu_tablet{
	    
	     display:none;
	    
	}
			
				#menu1 .column {
    width: 20%;
  }
			#COUT{
				margin-top: 20px;
				
				
				
				
			}
			
			#partenaire_desktop{
				display: none;
				
			}
			
			
			
			#partenaire_mobile .column {
    width: 20%;
  }
			
			
			
			
			#formation{
				
				margin: 20px;
			}
			
			
			/*infoactualites*/
			
			
			#infoactu{
				
					
				margin: 20px;
				
				
			}
			
			
			
			
			
			
			
			#img-overlay{
			padding: 0px;
			padding-top: 10px;
				padding-left: 10px;
				font-size: 12px;
			
		}
			

		 
		
			/*third an fourth card event*/
			#third_event{
				
				display: none;
				
				
			}
			
			
			
			#EVENTS{
				
				background-color: #fafafa;
			}
			
			
			
			/*third card actu css code */
			
			#third_actu{
	
	display: none;
	
}

			
			
			/*formation css code*/
			#formation{
	
	padding:20px; 

	margin-bottom: 20px;
	
	
	
}
			
			/*events css code*/
			
			#EVENTS{
	
	padding:20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

			
			
			
			#infoactualites{
		
	margin-bottom:30px;
		background-color: #fafafa;
		padding: 10px;
		
	}
			
			
			/*Appel a candidature*/
			
			#appel{
				display: none;
			}
			
				#candidature{
		padding: 20px;
		
		
			background-color: #fafafa;
		margin-top: 30px;
		
		
		
	}
			
			
			
			/*PHD CSS CODE */
	 #pub{
		padding:50px;
		  
	  }
	  
		  #laboratory{
			  
			  display: none;
		  }
		  
		  
			
			
			
			/*square image mobile's version*/
           #square_img{
		
		display: none;
		
	}
	 
	 #img-overlay{
		 font-size: 12px;
		
		 
		 background-color: rgba(0,0,0,.7);
	 }
	
			
			/* Logo_ partenaire mobile version*/
			
			 #logo_partenaire{
		  margin: 10px;
		  
	  }
			
			
			/*Footer css code*/
			#footer_center1,#footer_center2,#footer_center3,#footer_center4{
display:none;

}
			
		 /*second nav mobile's version*/	
			
			#second_nav{
		
		display:none;
		
		
		}
		
	  #presentation{
		text-align:center;
		
		}
			
			/* PUB & LABORATORY CSS MOBILE VERSION CODE  */
			
			#pub{
		padding:50px;
		  
	  }
			
			
		  #laboratory{
			  
			  display: none;
		  }
		  
			
			/*image links mobile css code only*/
			
				a.link{
		text-decoration: none;
		color: rgba(40,40,40,1.00);
		
	}
		  
			/*Top margin on the sidebar */
			
		
		
			
			
			/*Actualies top nav*/
				 #Nav_info{
		 display: none;
		  
	  }
        }

/*end of 480px media query*/




/* Media Query for low resolution  Small screens, laptops */
 @media (min-width: 769px) and (max-width: 1024px) {
     
     
     
     
 }
 
 
 
 
 
 
 
 
 
 
 
 
 
 

          
        /* Media Query for low resolution  Tablets, Ipads */
        @media (min-width: 481px) and (max-width: 768px) {
			
	#rigth_sidebar{
	     display:none;
	}
	
		#actu_tablet{
	    
	    
	    display:none;
	}
	
	#news_large{
	    display:none;
	}
	
	
			
			div.first_sidebar{
			  display: none;
		  }
			
			
			#COUT{
				margin-top: 20px;
		
			}
					
			/*nos offres de formations*/
			
			
		#formation{
				
				margin: 20px;
			}
			
			/*infoactualites*/
			
			#infoactu{
				
					
				margin: 20px;
				
				
			}
			
			
			
			
			#img-overlay{
			padding: 0px;
			padding-top: 10px;
				padding-left: 10px;
				font-size: 12px;
			
		}
			
			
			

		
			
			
			#EVENTS{
				
				background-color: #fafafa;
			}
			
				/*third an fourth card event*/
			#third_event{
				
				display: none;
				
				
			}
			
		
			
			
			/*third card actu css code */
			
			#third_actu{
	
	display: none;
	
}

			
					
			#EVENTS{
	
	padding:20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

			
			#formation{
	
	padding:20px; 

	margin-bottom: 20px;
	
	
	
}
			
			
			#infoactualites{
		
	margin-bottom:10px;
		background-color: rgba(80,80,80,.05);
		padding: 10px;
		
	}
			
			
			/*Appel a candidature*/
			
			#appel{
				display: none;
			}
			
			
				#candidature{
		padding: 20px;
			
		margin-top: 30px;
		
		
		
	}
			
			
			/*PHD CSS CODE */
	 #pub{
		padding:50px;
		  
	  }
	  
		  #laboratory{
			  
			  display: none;
		  }
		  
		  
			
            #square_img{
		
		display: none;
		
	}
	 
	 #img-overlay{
		 font-size: 12px;
		 background-color: rgba(0,0,0,.7);
	 }
			
			 /* Logo_ partenaire mobile version*/
		
			 #logo_partenaire{
		  margin: 10px;
		  
        }
			
			
			
			/*Footer css code*/
			#footer_center1,#footer_center2,#footer_center3,#footer_center4{
display:none;

}
			
			
			
			 /*second nav mobile's version*/
			#second_nav{
		
		display:none;
		
		
		}
		
	  #presentation{
		text-align:center;
		
		}
			
			
			
			
			
			/* PUB & LABORATORY CSS MOBILE VERSION CODE  */
			
			 #pub{
		padding:50px;
		  
	  }
			
			
		  #laboratory{
			  
			  display: none;
		  }
			
			/*image links mobile css code only*/
			
				a.link{
		text-decoration: none;
		color: rgba(40,40,40,1.00);
		
	}
			
			
			/*Top margin on the sidebar */
			
			#partI{
				margin-top: 30px;
			}
			
		  
			
			
			/*Actualies top nav*/
				 #Nav_info{
		 display: none;
		  
	  }
			
}
			
			
			
			
			@media (min-width: 1440px){
			 
			 
			 #news_mobile{
			     display:none;
			 }
			 
			    
			   #call_iPads{
			    
			    display:none;
			}
			 
			}



			
          
        /* Media Query for Tablets Ipads portrait mode */
        @media (min-width: 768px) and (max-width: 1024px){
		
		 #news_mobile{
			     display:none;
			 }
			 
			 
		#galerie_desktop{
		    
		    display:none;
		}
		
		
		
			#call_iPads{
			    
			    display:none;
			}
			
			
#rigth_sidebar{
    
  
	     display:none;  
}
	

	#news_large{
	    
	     display:none;
	}
			
			
			
			
			 div.call_sidebar{
				display: none;
			}
			
			
			#call_all_info{
			  
			 visibility: hidden;
			  
		  }
			
			#COUT{
				margin-top: 20px;
				
				
				
				
			}
		  	#partenaire_mobile{
   display: none;
  }
		
			/*nos offres de formations*/
			
			
			#formation{
				
				margin: 20px;
			}
			
			
			/*infoactualites*/
			
			#infoactu{
				
					
				margin: 20px;
				
				
			}
	
	
			
			#left_part{
	border-left: 2px solid black;
}
					
			#EVENTS{
	
	padding:20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

			
			
			#formation{
	
	padding:20px; 

	margin-bottom: 20px;
	
	
	
}
			
			
			
			
			#infoactualites{
		
	margin-bottom:10px;
			background-color: #fafafa;
		padding: 20px;
		
	}
			
			#candidature{
		padding: 20px;
		
		margin-top: 30px;
		
		
		
	}
			
			
			
			/*PHD CSS CODE */
	 #pub{
		padding:50px;
		  
	  }
	  
		  #laboratory{
			  
			  display: none;
		  }
		  
		  
			
			/* Logo_ partenaire mobile desktop*/
	  
            #logo_partenaire{
		  margin: 45px;
		  
	  }
			
			
			/*Actualies top nav*/
				 #Nav_info{
		 display: none;
		  
	  }
			
			/*Card info mobile's version*/
			#card_info{
		display: none;
				padding: 10px;
	}
	 
	 #img-overlay{
		padding-top:65px;
	     max-width: 100%;
		 background-color: rgba(0,0,0,.7);
	 }
			
			 /*second nav mobile's version*/
			#second_nav{
		
		display:none;
		
		
		}
		
	  #presentation{
		text-align:center;
		
		}
			
			
			/* PUB & LABORATORY CSS MOBILE VERSION CODE  */
			
			 #pub{
		padding:50px;
		  
	  }
			
			
		  #laboratory{
			  
			  display: none;
		  }
			
			
			
			
		  /*image links mobile css code only*/
			
				a.link{
		text-decoration: none;
					
		color: rgba(40,40,40,1.00);
		
	}
			
			
			/*Top margin on the sidebar */
			
			#partI{
				margin-top: 30px;
			}
			
		  
        }




 



          
        /* Media Query for Laptops and Desktops */
        @media (min-width: 1025px) and (max-width: 1280px){
			
			 #news_mobile{
			     display:none;
			 }
			 
			
			#galerie_tablet{
			    display:none;
			}
			
			
			#call_iPads{
			    
			    display:none;
			}
			
		
		
	
	#call_tablet{
	    
	     display:none;
	}
	
	#actu_tablet{
	    
	    
	    display:none;
	}
	
	
	
	
	
	
			#pagination {
			margin-left: 500px;
		}
			
			div.call_sidebar{
				display: none;
			}
			
			#call_all_info{
			  
			 visibility: hidden;
			  
		  }
			
		  	#partenaire_mobile{
   display: none;
  }
			
			/*nos offres de formations*/
			
			
			#formation{
				
				margin: 30px;
			}
			
			
			/*infoactualites*/
				
			#infoactu{
				
					
				margin: 20px;
				
				
			}
			
			
			
			
		
			
			#left_part{
	border-left: 2px solid black;
}
			
					
			#EVENTS{
	
	padding:50px;
	margin-top: 20px;
	margin-bottom: 20px;
}

			
			
			
			#formation{
	
	padding:50px; 

	margin-bottom: 20px;
	
	
	
}
			
			#infoactualites{
		
	margin-bottom:10px;
	background-color: #fafafa;
		padding: 50px;
		
	}
			
			
			#candidature{
		padding: 50px;
	
		margin-top: 30px;
		
		
		
	}
			
			/*H5 SIDE DISPLAY (APPEL A CANDIDATURE*/
			
			#side{
				
				display: none;
			}
			
			/*PHD CSS CODE */ 
		  #card_image{
			  
			  display: none;
			  
		  }
			
			
			
			/* Logo_ partenaire mobile desktop*/
	  
           #logo_partenaire{
		  margin: 45px;
		  
	  }
			
			#card_info{
		display: none;
				padding: 10px;
	}
			
			
			
			
			
	 /*Card info mobile's version*/
	 #img-overlay{
		 padding-top: 150px;
		 padding-left: 70px;
		max-width: 700px;
		 
		 background-color: rgba(0,0,0,.7);
	 }
			
			/* PUB & LABORATORY CSS BIG SCREEN CODE  */
			  
			  
		  #card_image{
			  
			  display: none;
			  
		  }
			
			
			/*image links big screen css code only*/
			a.link:hover{
		color: rgba(70,209,27,1.00);
		
	}
			
			
			a.link{
		text-decoration: none;
		color: rgba(40,40,40,1.00);
		
	}
			
			
        }
          








        /* Media Query for Large screens */
        @media (min-width: 1281px) {
		
		 #news_mobile{
			     display:none;
			 }
			 
			#galerie_tablet{
			    display:none;
			}
			
			#call_iPads{
			    
			    display:none;
			}
			
			#actu_tablet{
			    display:none;
			}
			
			
			#call_tablet{
			    display:none;
			}
	
			
			#pagination {
			margin-left: 500px;
		}
			div.call_sidebar{
				display: none;
			}
			
			#call_all_info{
			visibility: hidden;
			  
		  }
			
		  	#partenaire_mobile{
   display: none;
  }
		 	
		

			
			#formation{
				
				margin: 30px;
			}
			
			
			/*infoactualites*/
			
			#infoactualites{
				
					
				margin: 30px;
				
				
			}
			
			
			
			
			
			#left_part{
	border-left: 2px solid black;
}
			
			
			
				#EVENTS{
	
	padding:50px;
	margin-top: 20px;
	margin-bottom: 20px;
}

			
			#formation{
	
	padding:50px; 

	margin-bottom: 20px;
	
	
	
}
			
			
			
			#infoactualites{
		
	margin-bottom:30px;
			background-color: #fafafa;
		padding: 50px;
		
	}
			
			
			#candidature{
		padding: 50px;
		
		margin-top: 30px;

		
		
	}
			
			 /*PHD CSS CODE */ 
		
		  #card_image{
			  
			  display: none;
			  
		  }
			
			/* Logo_ partenaire mobile desktop*/
	  
          #logo_partenaire{
		  margin: 45px;
		  
	  }
			
			
			
			
	
			/*Card info mobile's version*/
			#card_info{
		display: none;
				padding: 10px;
	}
	 
	 #img-overlay{
		 padding-top: 150px;
		 padding-left: 70px;
		max-width: 700px;
		 
		 background-color: rgba(0,0,0,.7);
	 }
			/* PUB & LABORATORY CSS BIG SCREEN CODE  */
			  
		  #card_image{
			  
			  display: none;
			  
		  }
			
			/*image links big screen css code only*/
			
			
			a.link:hover{
		color: rgba(70,209,27,1.00);
		
	}
			
			a.link{
		text-decoration: none;
		color: rgba(40,40,40,1.00);
		
	}
			
        }